<?php
$dps_master='ppclhamy_zaara_dps_master';
	define("HOST", "localhost");
	define("USER", "ppclhamy_root");
	define("PASS", "Zaaratech123*");
	define("DATABASE", "ppclhamy_zaara_dps_master");
	error_reporting(0);

	$db2 = mysqli_connect(HOST, USER, PASS) or die("Unable to connect !");
	mysqli_select_db($db2,DATABASE);
	//session_start();
?>
